RubyGems Navigation menu

wolfram 0.2.1

Explore the vast world of computational knowledge available for free via Wolfram's v2 API.

Versions:

  1. 0.2.1 - February 20, 2013 (11 KB)
  2. 0.2.0 - February 07, 2013 (11.5 KB)
  3. 0.1.2 - July 02, 2011 (12 KB)
  4. 0.1.1 - February 01, 2011 (12 KB)
  5. 0.1.0 - January 24, 2011 (12 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.4.3
  • Development Dependencies (4):

    Owners:

    Authors:

    • Gabriel Horner, Ian White

    SHA 256 checksum:

    487ce674534c29d695a817f400e2e2d2bcd20191d47063d55e261fbe4b8c6bf3

    Total downloads 13,513

    For this version 5,460

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: